Subject: Re: [Ecrit] SWATting

From: Bernard Aboba <[email-masked]>
Date: Tue, 26 Jul 2011 14:23:17 -0400

The article refers to use of a relay service but doesn't provide details.

Henning Schulzrinne <[email-masked]> wrote:

>You would also have to provide a fake credit card, as I suspect none of the E911 interconnected VoIP providers provide free service. Plus, you'd probably also would need to use a non-traceable IP address, such as a coffee shop WiFi AP.
>
>If somebody knows how this "works", please let me know. (I might want to talk to individuals with knowledge about this off-line wearing another hat.)
>
>Henning
>
>On Jul 26, 2011, at 2:01 PM, Richard L. Barnes wrote:
>
>> Does anyone on this list know how these attacks are accomplished?  
>> 
>> The only obvious approaches that occur to me are CLI spoofing and lying on a VoIP provider's registration form (coincidentally, the same things that Wikipedia suggests).  But in the case I mention below, they say that the call was from "a non-valid number".
>> 
>> Incidentally, the ECRIT equivalent of CLI spoofing is IP address spoofing (when the LIS is locating based on IP address).  So it might be worth referring to BCP 38 somewhere. 
>> 
>> --Richard
>> 
>> 
>> 
>> On Jul 26, 2011, at 1:44 PM, Hannes Tschofenig wrote:
>> 
>>> I also say this one recently:  "Xboxer SWATTED by armed cops after online spat" 
>>> http://www.theregister.co.uk/2011/06/30/xbox_swat_police_rait/
>>> 
>>> 
>>> On Jul 26, 2011, at 1:12 PM, Marc Linsner wrote:
>>> 
>>>> Or the reference Hannes uses:
>>>> 
>>>> http://www.fbi.gov/news/stories/2008/february/swatting020408
>>>> 
>>>> 
>>>> -Marc-
>>>> 
>>>> -----Original Message-----
>>>> From: "Richard L. Barnes" <[email-masked]>
>>>> Date: Tue, 26 Jul 2011 12:21:57 -0400
>>>> To: "[email-masked] Org" <[email-masked]>
>>>> Subject: [Ecrit] SWATting
>>>> 
>>>>> I heard from some people that they had not heard the verb "to SWAT"
>>>>> before the ECRIT meeting tomorrow. Today's news has a new example:
>>>>> <http://www.smh.com.au/technology/technology-news/prank-draws-30-police-an
>>>>> d-swat-to-womans-house-20110726-1hxqm.html>
>>>>> 
>>>>> This is a vulnerability of the current system, but the trustworthy
>>>>> location document is intended to quantify the risk of similar attacks in
>>>>> the ECRIT environment.
>>>>> 
>>>>> --Richard
>>>>> _______________________________________________
>>>>> Ecrit mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/ecrit
>>>> 
>>>> 
>>>> _______________________________________________
>>>> Ecrit mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/ecrit
>>> 
>> 
>> _______________________________________________
>> Ecrit mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ecrit
>> 
>
>_______________________________________________
>Ecrit mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ecrit
>